BODY	{color:#000000;	font-weight:normal;
	font-family:Verdana;
	font-size:10px;
	font-style:normal;
	text-decoration:none;}

a:link {text-decoration:underline; color:#990000;}
a:visited {text-decoration:underline; color:#990000;}
a:active {text-decoration:underline; color:#990000;}
a:hover {text-decoration:underline; color:#000000;}

TD	{color:#000000;	font-weight:normal;
	font-family:Verdana;
	font-size:10px;	font-style:normal;
	text-decoration:none;}

HR	{height:1px;
	color:#000000;
	background-color:#000000;
	margin-top:0px;
	margin-bottom:0px;
	border:0px;
	display:block;}

INPUT	{color: #000000;
	background: #888888;
	border: 1px solid #000000;
	font-weight:normal;
	font-family:Verdana;
	font-size:10px;
	font-style:normal;
	text-decoration:none;}

a:link {text-decoration:underline; color:#990000;}
a:visited {text-decoration:underline; color:#990000;}
a:active {text-decoration:underline; color:#990000;}
a:hover {text-decoration:underline; color:#000000;}

P.content	{margin-top: 10px;
		margin-bottom: 0px;
 		text-indent: 25px;}

P.contenttop	{margin-top: 0px;
		margin-bottom: 0px;
 		text-indent: 25px;}

P.question	{margin-top: 0px;
		margin-bottom: 0px;
 		margin-left: 0px;
		color:#990000;
		font-weight:bold;
		font-family:Verdana;
		font-size:12px;
		font-style:normal;
		text-decoration:none;}

P.questiona	{margin-top: 0px;
		margin-bottom: 0px;
 		margin-left: 0px;
		color:#000000;
		font-weight:bold;
		font-family:Verdana;
		font-size:12px;
		font-style:normal;
		text-decoration:none;}

.rule		{border-bottom: 1px solid #000000;
		display: block;
		margin-bottom: 10px;
		font-size: 1px;
		height: 1px;
		overflow: hidden;}

.articlebig	{Margin-top:0px;
		Margin-bottom:-3px;
		Margin-right:5px;
		border:0px;
		height:24px;
		width:25px;}

.articlesmall	{Margin-top:0px;
		Margin-bottom:-3px;
		Margin-right:3px;
		Margin-left:3px;
		border:0px;
		height:10px;
		width:25px;}

.bigheading	{color:#000000;
		font-weight:bold;
		font-family:Verdana;
		font-size:20px;
		font-style:normal;
		text-decoration:none;}

.bigheading a:link {text-decoration:underline; color:#990000;}
.bigheading a:visited {text-decoration:underline; color:#990000;}
.bigheading a:active {text-decoration:underline; color:#990000;}
.bigheading a:hover {text-decoration:underline; color:#000000;}

.medheading	{color:#000000;
		font-weight:bold;
		font-family:Verdana;
		font-size:15px;
		font-style:normal;
		text-decoration:none;}

.medheading a:link {text-decoration:underline; color:#990000;}
.medheading a:visited {text-decoration:underline; color:#990000;}
.medheading a:active {text-decoration:underline; color:#990000;}
.medheading a:hover {text-decoration:underline; color:#000000;}

.smallheading	{color:#000000;
		font-weight:bold;
		font-family:Verdana;
		font-size:10px;
		font-style:normal;
		text-decoration:none;}

.smallheading a:link {text-decoration:underline; color:#990000;}
.smallheading a:visited {text-decoration:underline; color:#990000;}
.smallheading a:active {text-decoration:underline; color:#990000;}
.smallheading a:hover {text-decoration:underline; color:#000000;}

.medlink	{color:#990000;
		font-weight:bold;
		font-family:Verdana;
		font-size:15px;
		font-style:normal;
		text-decoration:none;}

.medheading a:link {text-decoration:underline; color:#990000;}
.medheading a:visited {text-decoration:underline; color:#990000;}
.medheading a:active {text-decoration:underline; color:#990000;}
.medheading a:hover {text-decoration:underline; color:#000000;}

.footer	{color:#DDDDDD;	font-weight:normal;
	font-family:Verdana;
	font-size:10px;
	font-style:normal;
	text-decoration:none;}

.footer a:link {text-decoration:underline; color:#DDDDDD;}
.footer a:visited {text-decoration:underline; color:#DDDDDD;}
.footer a:active {text-decoration:underline; color:#DDDDDD;}
.footer a:hover {text-decoration:underline; color:#990000;}

.navigator	{color:#DDDDDD;
		font-weight:normal;
		font-family:Verdana;
		font-size:10px;
		font-style:normal;
		text-decoration:none;
		text-indent: 6px;}

.navigator a:link {text-decoration:underline; color:#DDDDDD;}
.navigator a:visited {text-decoration:underline; color:#DDDDDD;}
.navigator a:active {text-decoration:underline; color:#DDDDDD;}
.navigator a:hover {text-decoration:underline; color:#990000;}

.newstitle	{color:#000000;
		font-weight:bold;
		font-family:Verdana;
		font-size:12px;
		font-style:normal;
		text-decoration:none;}

.newstitle a:link {text-decoration:none; color:#000000;}
.newstitle a:visited {text-decoration:none; color:#000000;}
.newstitle a:active {text-decoration:none; color:#000000;}
.newstitle a:hover {text-decoration:none; color:#000000;}

.newstime	{color:#000000;
		font-weight:normal;
		font-family:Verdana;
		font-size:10px;
		font-style:italic;
		text-decoration:none;}

.newstime a:link {text-decoration:none; color:#000000;}
.newstime a:visited {text-decoration:none; color:#000000;}
.newstime a:active {text-decoration:none; color:#000000;}
.newstime a:hover {text-decoration:none; color:#000000;}

table.toc	{border-collapse: collapse}

ol.decimal		{font-weight: bold;}
ol.decimal li div 	{font-weight: normal;}